@charset "UTF-8";
.parallax_off {
	background: url("../../../images-mondo/202609tokoname/bg02.webp")repeat center center;
}
.parallax_on {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    position: relative;
}
.parallax_bg01, .parallax_bg02 {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    bottom: 0;
    opacity: 0;
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    box-sizing: border-box;
    overflow: hidden;
}
/****top****/
.parallax_bg01 {
    background-image: url("../../../images-mondo/202609tokoname/bg02.webp");
    /*opacity: 1;*/
    z-index: -5; /**HTMLに記載の順番で下げていく**/
}
.parallax_bg02 {
    background-image: url("../../../images-mondo/202609tokoname/bg05.webp");
    z-index: -4; /**HTMLに記載の順番で下げていく**/
}
@media only screen and (max-width: 800px) {
/****top****/
.parallax_bg01, .parallax_bg02 {
    background-attachment: scroll;
}
}